uuid:
  -
    value: 1b518cf1-0557-4996-b56d-5cedd74d031c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_100599493.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_100599493.jpg'
    url: /sites/default/files/2019-10/shutterstock_100599493.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 484434
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:28:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:28:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
